﻿-- WoWEquip
-- deDE Localisation file, by Farook
-- Note: The english localization file must be loaded before this file.

if ( GetLocale() ~= "deDE" ) then
	return;
end

-- The WoWEquip slash command
WOW_EQUIP_SLASH_COMMAND		= "/wowequip";

-- The following strings are used for display
WOW_EQUIP_VERSION_TEXT		= "WoWEquip v0.8";
WOW_EQUIP_INSTRUCTIONS_TEXT	= "Linksklick auf einen Slot um die Ausr\195\188stung zu wechseln. Rechtsklick um Verzauberung/Sockelsteine zu \195\164ndern.";
WOW_EQUIP_BONUS_TITLE_TEXT	= "Zusammenfassung Gegenstandbonus";
WOW_EQUIP_TIER1_STATS_TEXT	= "Ausr\195\188stungsstatistiken";
WOW_EQUIP_TIER2_STATS_TEXT	= "Abgeleitete Statistiken";
WOW_EQUIP_LEVEL_TEXT		= "Lvl:";
WOW_EQUIP_COPY_TARGET_TEXT	= "Ziel kopieren";
WOW_EQUIP_EQUIP_TEXT		= "Anlegen";
WOW_EQUIP_UNEQUIP_SLOT_TEXT	= "Diesen Slot ablegen";
WOW_EQUIP_SEARCH_EQUIPMENT_TEXT	= "Ausr\195\188stung suchen";
WOW_EQUIP_FILTER_OPTIONS_TEXT	= "Filteroptionen";
WOW_EQUIP_FILTER_LETTER_TEXT	= "F";
WOW_EQUIP_SORT_OPTIONS_TEXT	= "Sortierungsoptionen";
WOW_EQUIP_SORT_LETTER_TEXT	= "S";
WOW_EQUIP_SELECTED_SLOT_TEXT	= "Ausgew\195\164hlter Slot: %s (%d)";
WOW_EQUIP_SLOT_TEXT		= "Slot";
WOW_EQUIP_SEARCH_INFO_TEXT	= "Hinweis: Es kann nur nach Gegenst\195\164nde gesucht werden, die du seit dem letzten Patch gesehen hast (zB m\195\188ssen die Gegenst\195\164nde in deinem lokalen Cache sein). Befindet sich ein Gegenstand nicht in deinem lokalen Cache, besorge dir den Itemlink aus einer anderen Quelle (zB AtlasLoot).";
WOW_EQUIP_SELECT_ALL_TEXT	= "Alle ausw\195\164hlen";
WOW_EQUIP_UNSELECT_ALL_TEXT	= "Alle abw\195\164hlen";
WOW_EQUIP_SHOW_CLOAK_TEXT	= "Umhang anzeigen";
WOW_EQUIP_SHOW_HELM_TEXT	= "Helm anzeigen";
WOW_EQUIP_SAVE_PROFILE_DOT_TEXT	= "Profil speichern...";
WOW_EQUIP_LOAD_PROFILE_DOT_TEXT	= "Profil laden...";
WOW_EQUIP_SEND_PROFILE_DOT_TEXT	= "Profil senden...";
WOW_EQUIP_SAVE_PROFILE_TEXT	= "Profil speichern";
WOW_EQUIP_LOAD_PROFILE_TEXT	= "Profil laden";
WOW_EQUIP_SEND_PROFILE_TEXT	= "Profil senden";
WOW_EQUIP_COMPARE_PROFILE_TEXT	= "Profil vergleichen";
WOW_EQUIP_SAVE_TEXT		= "Speichern";
WOW_EQUIP_LOAD_TEXT		= "Laden";
WOW_EQUIP_SEND_TEXT		= "Senden";
WOW_EQUIP_COMPARE_TEXT		= "Vergleichen";
WOW_EQUIP_NAME_TEXT		= "Name:";
WOW_EQUIP_SEND_PROFILE_TO_TEXT	= "Sende Profil an:"
WOW_EQUIP_DESCRIPTION_TEXT	= "Beschreibung/Notizen:";
WOW_EQUIP_NO_DESCRIPTION_TEXT	= "[Keine Beschreibung]";
WOW_EQUIP_LIST_OF_PROFILES_TEXT	= "Liste der gespeicherten Profile:";
WOW_EQUIP_EQUIPPED_GEAR_TEXT	= "Angelegte Ausr\195\188stung";
WOW_EQUIP_DEFAULT_COPYDESC_TEXT	= "%s's angelegte Ausr\195\188stung.\nGilde: %s\nServer: %s, %s\nDatum: %s";
WOW_EQUIP_DELETE_TEXT		= "L\195\182schen";
WOW_EQUIP_SETS_TEXT		= "Sets";
WOW_EQUIP_GEMS_TEXT		= "Gems";
WOW_EQUIP_QUERY_SERVER_TEXT	= "Server nach diesem Gegenstand abfragen";
WOW_EQUIP_ERRORTOOLTIP_L1_TEXT	= "Unsicherer Gegenstand";
WOW_EQUIP_ERRORTOOLTIP_L2_TEXT	= "Name: ";
WOW_EQUIP_ERRORTOOLTIP_L3_TEXT	= "ItemID: ";
WOW_EQUIP_ERRORTOOLTIP_L4_TEXT	= "Dieser Gegenstand ist unsicher. Um diesen Gegenstand ohne die Gefahr eines Disconnects betrachten zu k\195\182nnen, musst du es einmalig in der Spielewelt seit dem letzten Patch gesehen haben. Diese Einschr\195\164nkung wurde von Blizzard mit Patch 1.10 erzwungen.";
WOW_EQUIP_ERRORTOOLTIP_L5_TEXT	= "Mittels Rechtsklick kannst du versuchen den Server abzufragen.  Es kann passieren, da\195\159 die Serververbindung unterbrochen wird (Disconnect).";
WOW_EQUIP_SEND_SUCCESS		= [[Profil "%s" erfolgreich an %s gesendet.]];
WOW_EQUIP_SEND_FAIL		= [[Profil "%s" nicht erfolgreich an %s gesendet.]];
WOW_EQUIP_RECEIVE_SUCCESS	= [[Profil "%s" erfolgreich erhalten von %s.]];
WOW_EQUIP_RECEIVE_INVALID	= [[Profil "%s" erhalten von %s beinhaltet ung\195\188ltige Daten.]];
WOW_EQUIP_RECEIVE_ACK0		= "%s hat das Profil erfolgreich erhalten.";
WOW_EQUIP_RECEIVE_ACK1		= "%s hat das Profil nicht erhalten weil er eine \195\164ltere Version von WoWEquip verwendet.";
WOW_EQUIP_RECEIVE_ACK2		= "%s hat das Profil nicht erhalten aufgrund von ung\195\188ltigen/besch\195\164digten Daten.";
WOW_EQUIP_RECEIVE_ACK3		= "%s hat das Profil nicht erhalten weil er in den Optionen das Empfangen von Profilen deaktiviert hat.";
WOW_EQUIP_SEND_LIMIT_ERROR_TEXT	= "Du kannst nicht mehr als ein Profil alle Sekunden senden.";
WOW_EQUIP_CONFIRM_OVERWRITE	= "Das folgende Profil \195\188berschreiben?\n%s";
WOW_EQUIP_CONFIRM_DELETE	= "Das folgende Profil l\195\182schen?\n%s";
WOW_EQUIP_COMPARE_AGAINST_TEXT	= "Vergleiche mit...";
WOW_EQUIP_COMPARING_TEXT	= "Vergleiche: ";
WOW_EQUIP_SELECT_CLASS_TEXT	= "Klasse ausw\195\164hlen";
WOW_EQUIP_OPTIONS_TEXT		= "Optionen...";
WOW_EQUIP_WOWEQUIP_OPTIONS_TEXT	= "WoWEquip Optionen";
WOW_EQUIP_LOCK_WINDOW_TEXT	= "WoWEquip-Fenster sperren";
WOW_EQUIP_PRESERVE_ENCHANT_TEXT	= "Die vorhergehende Verzauberung beibehalten wenn ein neuer Gegenstand angelegt wird.";
WOW_EQUIP_ALLOW_PROFILE_R_TEXT	= "Anderen das Senden von Profilen an dich erlauben.";
WOW_EQUIP_CHANGE_TEXT		= "Wechseln:";
WOW_EQUIP_BACKGROUND_COLOR_TEXT	= "Hintergrundfarbe";
WOW_EQUIP_BORDER_COLOR_TEXT	= "Rahmenfarbe";
WOW_EQUIP_TRANSPARENCY_TEXT	= "WoWEquip-Transparenz: ";
WOW_EQUIP_SCALING_TEXT		= "WoWEquip-Skalierung: ";
WOW_EQUIP_DR_SCALING_TEXT	= "Attached Dressing Room-Skalierung: ";
WOW_EQUIP_EXTRA_WIDTH_TEXT	= "WoWEquip verbreitern: ";
WOW_EQUIP_BETA_TEXT		=
[[|cFFFFFFFF-----
WoWEquip is currently in |rBETA|cFFFFFFFF status.

|cFFFFFFFFIn order to add the base "white stats" of a player, I need to collect the following data on the |runtalented|cFFFFFFFF, |runbuffed|cFFFFFFFF, |rnaked|cFFFFFFFF stats of every race/class combination at level 70 as stated on your character sheet:

Str, Agi, Sta, Int, Spi
Armor, Defense
Dodge%, Parry%, Block%
Spell Crit%, Mana Regen
AP, RAP, Crit%
HP, Mana
Race, Class

I |rrecommend|cFFFFFFFF using the PTR servers to obtain such data.

Please post your data at |rhttp://www.wowace.com/forums/index.php?topic=8317.0|cFFFFFFFF along with any other feedback and suggestions.

- Xinhuan (US Blackrock Alliance)|r
]];

--[[
DONE				= DONE;			-- "Fertig"
CLOSE				= CLOSE;		-- "Schliessen"
ENSCRIBE			= ENSCRIBE;		-- "Verzauberung"
CANCEL				= CANCEL;		-- "Abbrechen"
NONE				= NONE;			-- "Kein"
FACTION_HORDE			= FACTION_HORDE;	-- "Horde"
FACTION_ALLIANCE		= FACTION_ALLIANCE;	-- "Allianz"
YES				= YES;			-- "Ja"
NO				= NO;			-- "Nein"
]]

-- The following strings are displayed in the Key Bindings
BINDING_HEADER_WOWEQUIP			= WOW_EQUIP_VERSION_TEXT;
BINDING_NAME_WOWEQUIP_TOGGLE		= "WoWEquip anzeigen/verstecken";
BINDING_NAME_WOWEQUIP_INSPECT		= "Ziel anschauen & kopieren";

-- Remainder of file is not localized yet